// (C)2007 Attila Kovacs <attila@submm.caltech.edu>


public class InterpolatorData implements Comparable {
	double MJD, value;
	
	public InterpolatorData() {}
	
	public int compareTo(Object o) {
		InterpolatorData skydip = (InterpolatorData) o;
		
		return Double.compare(MJD, skydip.MJD);
	}
	
}
